@charset "UTF-8";

.dw-section__hdg-lv3,
.dw-section__hdg-lv4 {
  font-family: "Clarimo UD PE DemiBold", "UD Shin Go Conde90 DB", sans-serif;
  font-weight: bold;
}

/* =========================================================
 Strucure
========================================================= */
.btn-page-top {
  position: fixed;
  z-index: 9999;
  right: 18px;
  bottom: 50px;
}

.btn-w310 {
  width: 310px !important;
  margin-left: auto !important;
  border: 1px solid #ebebeb;
}

.tbl-01 th.tbl-th {
  text-align: center;
}

.tbl-01 td {
  text-align: center;
  vertical-align: middle;
}

.tbl-01 tr td:first-child {
  text-align: left;
}

/* =========================================================
 box-accordion
========================================================= */
.box-accordion-all {
  margin-bottom: 20px;
  border: none;
}

.target-accordion .btn-accordion span.hide,
.target-accordion .btn-accordion.open span.show {
  display: none;
}

.target-accordion .btn-accordion span.show,
.target-accordion .btn-accordion.open span.hide {
  display: block;
}

/* =========================================================
 popup
========================================================= */
.btn-wrapper.popup-btn {
  margin-bottom: 20px;
}

.popup-btn .btn-action {
  width: 330px;
}

.inner > .col > .col-inr {
  width: 330px !important;
  margin: 0 auto;
}

/* =========================================================
 flow section
========================================================= */
.wrapper-box-flow {
  max-width: 1147px;
  margin: 0 auto;
  padding: 20px;
}

.wrapper-box-flow .flow {
  float: left;
  width: 24.11924%;
  margin-right: 1.35501%;
}

.wrapper-box-flow .flow:nth-of-type(2) {
  width: 49.05149%;
}

.wrapper-box-flow .flow:last-child {
  margin-right: 0;
}

.wrapper-box-flow .flow.end {
  margin-right: 0;
}

.wrapper-box-flow .flow.end .title::after {
  display: none;
}

.wrapper-box-flow .flow.color-02 .title {
  background-color: #0b6297;
}

.wrapper-box-flow .flow.color-02 .title::after {
  background: linear-gradient(to bottom left, transparent 50%, #0b6297 50%) top left/100% 50% no-repeat, linear-gradient(to top left, transparent 50%, #0b6297 50%) bottom left/100% 50% no-repeat;
}

.wrapper-box-flow .flow.color-02 .content {
  border: 1px solid #0b6297;
}

.wrapper-box-flow .flow.color-02 .flow-content-layout .index {
  background-color: #0b6297;
}

.wrapper-box-flow .flow.color-03 .title {
  background-color: #edad0d;
}

.wrapper-box-flow .flow.color-03 .title::after {
  background: linear-gradient(to bottom left, transparent 50%, #edad0d 50%) top left/100% 50% no-repeat, linear-gradient(to top left, transparent 50%, #edad0d 50%) bottom left/100% 50% no-repeat;
}

.wrapper-box-flow .flow.color-03 .content {
  border: 1px solid #edad0d;
}

.wrapper-box-flow .flow.color-03 .flow-content-layout .index {
  background-color: #edad0d;
}

.wrapper-box-flow .title {
  font-size: 14px;
  text-align: left;
  color: #fff;
  background-color: #01916d;
  position: relative;
  min-height: 35px;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 23px;
}

.wrapper-box-flow .title .num {
  font-size: 14px;
  color: #fff;
  display: inline-block;
  padding-right: 8px;
}

.wrapper-box-flow .title::after {
  background: linear-gradient(to bottom left, transparent 50%, #01916d 50%) top left/100% 50% no-repeat, linear-gradient(to top left, transparent 50%, #01916d 50%) bottom left/100% 50% no-repeat;
  position: absolute;
  top: 0;
  right: -10px;
  display: block;
  width: 10px;
  height: 100%;
  content: "";
}

.wrapper-box-flow .content {
  background-color: #fff;
  padding: 20px;
  border: 1px solid #01916d;
}

.wrapper-box-flow .content > p {
  padding-top: 10px;
}

.wrapper-box-flow .flow-content-layout {
  margin-top: 14px;
}

.wrapper-box-flow .flow-content-layout > .col {
  float: left;
  width: 50%;
}

.wrapper-box-flow .flow-content-layout > .col:first-child {
  padding-right: 5px;
}

.wrapper-box-flow .flow-content-layout > .col:last-child {
  padding-left: 5px;
}

.wrapper-box-flow .flow-content-layout .index {
  font-size: 14px;
  line-height: 1.2;
  text-align: center;
  color: #fff;
  background-color: #01916d;
  max-width: 3em;
  margin-bottom: 10px;
  padding: 6px 7px;
}

.wrapper-box-flow .flow-content-layout .index-title {
  margin-bottom: 10px;
}

.wrapper-box-flow .box-flow::after,
.wrapper-box-flow .flow-content-layout::after {
  display: block;
  clear: both;
  content: "";
}

.hdg-lv2-02.txt-info {
  font-size: 28px;
  line-height: 1.3;
  margin-top: 65px;
  margin-bottom: 24px;
}

.hdg-lv2-02.txt-info::before {
  background-image: url("/common/renew/images/icon-info-08.png");
  background-repeat: no-repeat;
  background-position: left center;
  position: absolute;
  top: .2em;
  left: 0;
  display: block;
  width: 30px;
  height: 30px;
  content: "";
}

.box-accordion-wrapper .btn-accordion {
  margin-bottom: 0;
}

.box-accordion-wrapper.accordion-type-01 > .target-accordion > .btn-accordion.open + .box-accordion-inner .box-accordion {
  background-color: #fff;
}

span.col-1 {
  background: url(/contents/docuworks/images/img_docuworks9_icon_01.png) no-repeat left center;
  padding: 12px 40px;
}

span.col-2 {
  background: url(/contents/docuworks/images/img_docuworks9_icon_03.png) no-repeat left center;
  padding: 12px 40px;
}

.box-tab-01 .tab-01 li a.current .col-1,
.box-tab-01 .tab-01 li a:hover .col-1 {
  background: url(/contents/docuworks/images/img_docuworks9_icon_02.png) no-repeat left center;
}
.box-tab-01 .tab-01 li a.current .col-2,
.box-tab-01 .tab-01 li a:hover .col-2 {
  background: url(/contents/docuworks/images/img_docuworks9_icon_04.png) no-repeat left center;
}

.target-accordion .box-accordion-inner .link-caret-01 {
  background-color: #fff;
  display: block;
  margin-bottom: 15px;
}

/* =========================================================
 DocuWorksのご購入はこちら section
========================================================= */
.dw-section {
  max-width: 100%;
}
.dw-section__hdg-lv3 {
  text-align: center;
  width: 100%;
  margin: auto;
  padding: 20px;
  border: 1px solid #dcdcdc;
  border-bottom: none;
}
.dw-section__hdg-lv3--border {
  border-top: none;
}
.dw-section__hdg-lv4 {
  margin-left: 25px;
}
.dw-section__content {
  width: 100%;
  padding: 25px 40px;
  border: 1px solid #dcdcdc;
}
.dw-section__content--color-blue {
  background-color: #edf8ff;
}
.dw-section__content--color-green {
  background-color: #e9f4f1;
}
.dw-section__list {
  display: flex;

  gap: 40px;
}
.dw-section__item {
  width: 100%;
}
.dw-section__item-top {
  background-color: #fff;
  flex-basis: 50%;
  padding: 25px 25px 25px 0;
}

.dw-box {
  display: flex;
  width: 100%;
  margin-top: 25px;
}
.dw-box__left {
  width: 170px;
  height: 170px;
}
.dw-box__left > img {
  width: 100%;
  height: 100%;

  object-fit: contain;
}
.dw-box__right {
  display: flex;
  flex: 1;
  flex-direction: column;
}

.license-list {
  display: flex;
  flex-wrap: wrap;

  gap: 15px;
}
.license-list__link {
  color: #20a7c9;
  background-color: transparent;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  min-width: 130px;
  padding: 5px 15px;
  border: 1px solid #20a7c9;
}
.license-list__link:hover,
.license-list__link:focus,
.license-list__link:active {
  color: #20a7c9;
  opacity: .7;
}
.license-list__link::after {
  position: relative;
  top: 1px;
  right: 0;
  display: inline-block;
  width: 7px;
  height: 7px;
  content: "";
  transform: rotate(45deg) translateY(-50%);
  border-top: 1px solid #20a7c9;
  border-right: 1px solid #20a7c9;
}
.license-list__link--green {
  color: #01916d;
  border: 1px solid #01916d;
}
.license-list__link--green::after {
  border-top: 1px solid #01916d;
  border-right: 1px solid #01916d;
}
.license-list__link--green:hover,
.license-list__link--green:focus,
.license-list__link--green:active {
  color: #01916d;
}

/* =========================================================
 DocuWorksのアンカーリンク
========================================================= */
.dw-link-anchor {
  width: 100%;
  margin: 30px 0;
}
.dw-link-anchor__list {
  display: flex;
}
.dw-link-anchor__list-item {
  flex-basis: 50%;
}
.dw-link-anchor__list-item > a {
  font-size: 16px;
  text-align: center;
  background-color: #fff;
  position: relative;
  display: block;
  width: 100%;
  margin: auto;
  padding: 18px 0 20px 0;
  border: 1px solid #dcdcdc;
}
.dw-link-anchor__list-item > a:hover,
.dw-link-anchor__list-item > a:focus,
.dw-link-anchor__list-item > a:active {
  color: #fff;
  background-color: #01916d;
  border-color: #01916d;
}
.dw-link-anchor__list-item > a:hover::after,
.dw-link-anchor__list-item > a:focus::after,
.dw-link-anchor__list-item > a:active::after {
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
.dw-link-anchor__list-item > a::after {
  position: absolute;
  top: 44%;
  right: 23%;
  bottom: 0;
  display: block;
  width: 10px;
  height: 10px;
  margin: -5px 0 0;
  content: "";
  transform: rotate(45deg);
  transform-origin: center;
  border-right: 2px solid #01916d;
  border-bottom: 2px solid #01916d;
}

/* =========================================================
 追従パネル
========================================================= */
.fixed-bnr {
  background-color: #fff;
  position: fixed;
  z-index: 100;
  bottom: 0;
  left: 0;
  width: 100%;
  border-top: 1px solid #ebebeb;
  box-shadow: 0 0 10px rgba(0, 30, 63, .2);
}
.fixed-bnr .fixed-bnr-inner {
  position: relative;
  min-width: 890px;
  max-width: 1200px;
  margin: 0 auto;
  padding: 15px 20px 18px;
}

.flex-box.type-fixed {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

.flex-box.type-fixed .flex-box-inner {
  justify-content: center;
}

.flex-box.type-fixed .flex-box-inner .col p {
  font-size: 17px;
}

.flex-box {
  margin-top: 22px;
}

.flex-box .col {
  margin-left: 43px;
}

.flex-box .col:first-child {
  margin-left: 0;
}

.flex-box .flex-box-inner {
  display: flex;
  justify-content: space-between;
}

.flex-box .flex-box-inner.item-bottom {
  align-items: flex-end;
}

.flex-box .flex-box-inner .col {
  text-align: center;
  position: relative;
  width: 50%;
  margin-left: 30px;
}

.flex-box .flex-box-inner .col:first-child {
  margin-left: 0;
}

.flex-box .flex-box-inner .col .hdg-lv-04 {
  display: inline-block;
}

.flex-box .flex-box-inner.spot-list {
  flex-wrap: wrap;
  margin-top: -45px;
}

.flex-box .flex-box-inner.spot-list .col {
  width: 31%;
  max-width: 320px;
  margin-top: 45px;
  margin-left: 10px;
}

.flex-box .flex-box-inner.spot-list .col:first-child,
.flex-box .flex-box-inner.spot-list .col:nth-child(4) {
  margin-left: 0;
}

.flex-box .flex-box-inner.spot-list .col .col-hdg {
  font-size: 17.5px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background-color: #1468be;
  position: absolute;
  width: 100%;
  padding: 14px 10px;
  border-top-left-radius: 12% 49%;
  border-top-right-radius: 12% 49%;
}

.flex-box .flex-box-inner.spot-list .col.box-shadow {
  border-radius: 40px;
  box-shadow: 0 0 10px rgba(0, 30, 63, .2);
}

.btn-wrapper {
  display: block;
  margin-bottom: 5px;
}

.btn-wrapper:hover {
  opacity: .7;
}

.fixed-bnr .fixed-bnr-inner .fixed-btn.type02 {
  color: #01916d;
  background-color: #fff;
  border: 2px solid #01916d;
}

.fixed-bnr .fixed-bnr-inner .fixed-btn.type03 {
  color: #fff;
  background-color: #edad0d;
}

.fixed-bnr .fixed-bnr-inner .fixed-btn {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background-color: #01916d;
  position: relative;
  display: inline-block;
  width: 340px;
  padding: 10px 10px;
  border-radius: 10px;
}
